Index: CKEditor/releases/stable/_source/lang/eu.js
===================================================================
--- CKEditor/releases/stable/_source/lang/eu.js	(revision 4887)
+++ CKEditor/releases/stable/_source/lang/eu.js	(revision 5194)
@@ -32,5 +32,9 @@
 	 * of reading non-English words. So be careful while translating it.
 	 */
-	editorTitle		: 'Testu aberastuentzako editorea, %1',
+	editorTitle : 'Rich text editor, %1, press ALT 0 for help.', // MISSING
+
+	// ARIA descriptions.
+	toolbar	: 'Toolbar', // MISSING
+	editor	: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
@@ -69,10 +73,10 @@
 		form			: 'Formularioa',
 		checkbox		: 'Kontrol-laukia',
-		radio		: 'Aukera-botoia',
+		radio			: 'Aukera-botoia',
 		textField		: 'Testu Eremua',
 		textarea		: 'Testu-area',
 		hiddenField		: 'Ezkutuko Eremua',
 		button			: 'Botoia',
-		select	: 'Hautespen Eremua',
+		select			: 'Hautespen Eremua',
 		imageButton		: 'Irudi Botoia',
 		notSet			: '<Ezarri gabe>',
@@ -89,9 +93,17 @@
 		ok				: 'Ados',
 		cancel			: 'Utzi',
+		close			: 'Close', // MISSING
+		preview			: 'Preview', // MISSING
 		generalTab		: 'Orokorra',
 		advancedTab		: 'Aurreratua',
-		validateNumberFailed	: 'Balio hau ez da zenbaki bat.',
+		validateNumberFailed : 'Balio hau ez da zenbaki bat.',
 		confirmNewPage	: 'Eduki honetan gorde gabe dauden aldaketak galduko dira. Ziur zaude orri berri bat kargatu nahi duzula?',
 		confirmCancel	: 'Aukera batzuk aldatu egin dira. Ziur zaude elkarrizketa-koadroa itxi nahi duzula?',
+		options			: 'Options', // MISSING
+		target			: 'Target', // MISSING
+		targetNew		: 'New Window (_blank)', // MISSING
+		targetTop		: 'Topmost Window (_top)', // MISSING
+		targetSelf		: 'Same Window (_self)', // MISSING
+		targetParent	: 'Parent Window (_parent)', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -117,14 +129,9 @@
 		advanced	: 'Aurreratua',
 		type		: 'Esteka Mota',
+		toUrl		: 'URL', // MISSING
 		toAnchor	: 'Aingura orrialde honetan',
 		toEmail		: 'ePosta',
-		target		: 'Target (Helburua)',
-		targetNotSet	: '<Ezarri gabe>',
-		targetFrame	: '<marko>',
-		targetPopup	: '<popup leihoa>',
-		targetNew	: 'Leiho Berria (_blank)',
-		targetTop	: 'Goiko Leihoa (_top)',
-		targetSelf	: 'Leiho Berdina (_self)',
-		targetParent	: 'Leiho Gurasoa (_parent)',
+		targetFrame		: '<marko>',
+		targetPopup		: '<popup leihoa>',
 		targetFrameName	: 'Marko Helburuaren Izena',
 		targetPopupName	: 'Popup Leihoaren Izena',
@@ -132,5 +139,5 @@
 		popupResizable	: 'Tamaina Aldakorra',
 		popupStatusBar	: 'Egoera Barra',
-		popupLocationBar	: 'Kokaleku Barra',
+		popupLocationBar: 'Kokaleku Barra',
 		popupToolbar	: 'Tresna Barra',
 		popupMenuBar	: 'Menu Barra',
@@ -144,5 +151,4 @@
 		id				: 'Id',
 		langDir			: 'Hizkuntzaren Norabidea',
-		langDirNotSet	: '<Ezarri gabe>',
 		langDirLTR		: 'Ezkerretik Eskumara(LTR)',
 		langDirRTL		: 'Eskumatik Ezkerrera (RTL)',
@@ -204,5 +210,4 @@
 		border		: 'Ertzaren Zabalera',
 		align		: 'Lerrokatu',
-		alignNotSet	: '<Ezarri gabe>',
 		alignLeft	: 'Ezkerrean',
 		alignCenter	: 'Erdian',
@@ -211,4 +216,5 @@
 		widthPx		: 'pixel',
 		widthPc		: 'ehuneko',
+		widthUnit	: 'width unit', // MISSING
 		height		: 'Altuera',
 		cellSpace	: 'Gelaxka arteko tartea',
@@ -261,5 +267,5 @@
 			invalidRowSpan	: 'Lerroen hedapena zenbaki osoa izan behar da.',
 			invalidColSpan	: 'Zutabeen hedapena zenbaki osoa izan behar da.',
-			chooseColor : 'Choose' // MISSING
+			chooseColor		: 'Choose' // MISSING
 		},
 
@@ -308,11 +314,5 @@
 		action		: 'Ekintza',
 		method		: 'Metodoa',
-		encoding	: 'Kodeketa',
-		target		: 'Target (Helburua)',
-		targetNotSet	: '<Ezarri gabe>',
-		targetNew	: 'Leiho Berria (_blank)',
-		targetTop	: 'Goiko Leihoa (_top)',
-		targetSelf	: 'Leiho Berdina (_self)',
-		targetParent	: 'Leiho Gurasoa (_parent)'
+		encoding	: 'Kodeketa'
 	},
 
@@ -372,25 +372,29 @@
 		titleButton	: 'Irudi Botoiaren Ezaugarriak',
 		menu		: 'Irudi Ezaugarriak',
-		infoTab	: 'Irudi informazioa',
+		infoTab		: 'Irudi informazioa',
 		btnUpload	: 'Zerbitzarira bidalia',
-		url		: 'URL',
-		upload	: 'Gora Kargatu',
-		alt		: 'Ordezko Testua',
+		upload		: 'Gora Kargatu',
+		alt			: 'Ordezko Testua',
 		width		: 'Zabalera',
-		height	: 'Altuera',
+		height		: 'Altuera',
 		lockRatio	: 'Erlazioa Blokeatu',
+		unlockRatio	: 'Unlock Ratio', // MISSING
 		resetSize	: 'Tamaina Berrezarri',
-		border	: 'Ertza',
-		hSpace	: 'HSpace',
-		vSpace	: 'VSpace',
+		border		: 'Ertza',
+		hSpace		: 'HSpace',
+		vSpace		: 'VSpace',
 		align		: 'Lerrokatu',
 		alignLeft	: 'Ezkerrera',
 		alignRight	: 'Eskuman',
-		preview	: 'Aurrebista',
 		alertUrl	: 'Mesedez Irudiaren URLa idatzi',
-		linkTab	: 'Esteka',
+		linkTab		: 'Esteka',
 		button2Img	: 'Aukeratutako irudi botoia, irudi normal batean eraldatu nahi duzu?',
 		img2Button	: 'Aukeratutako irudia, irudi botoi batean eraldatu nahi duzu?',
-		urlMissing : 'Image source URL is missing.' // MISSING
+		urlMissing	: 'Image source URL is missing.', // MISSING
+		validateWidth	: 'Width must be a whole number.', // MISSING
+		validateHeight	: 'Height must be a whole number.', // MISSING
+		validateBorder	: 'Border must be a whole number.', // MISSING
+		validateHSpace	: 'HSpace must be a whole number.', // MISSING
+		validateVSpace	: 'VSpace must be a whole number.' // MISSING
 	},
 
@@ -400,10 +404,10 @@
 		properties		: 'Flasharen Ezaugarriak',
 		propertiesTab	: 'Ezaugarriak',
-		title		: 'Flasharen Ezaugarriak',
-		chkPlay		: 'Automatikoki Erreproduzitu',
-		chkLoop		: 'Begizta',
-		chkMenu		: 'Flasharen Menua Gaitu',
-		chkFull		: 'Onartu Pantaila osoa',
- 		scale		: 'Eskalatu',
+		title			: 'Flasharen Ezaugarriak',
+		chkPlay			: 'Automatikoki Erreproduzitu',
+		chkLoop			: 'Begizta',
+		chkMenu			: 'Flasharen Menua Gaitu',
+		chkFull			: 'Onartu Pantaila osoa',
+ 		scale			: 'Eskalatu',
 		scaleAll		: 'Dena erakutsi',
 		scaleNoBorder	: 'Ertzik gabe',
@@ -411,38 +415,38 @@
 		access			: 'Scriptak baimendu',
 		accessAlways	: 'Beti',
-		accessSameDomain	: 'Domeinu berdinekoak',
-		accessNever	: 'Inoiz ere ez',
-		align		: 'Lerrokatu',
-		alignLeft	: 'Ezkerrera',
-		alignAbsBottom: 'Abs Behean',
-		alignAbsMiddle: 'Abs Erdian',
+		accessSameDomain: 'Domeinu berdinekoak',
+		accessNever		: 'Inoiz ere ez',
+		align			: 'Lerrokatu',
+		alignLeft		: 'Ezkerrera',
+		alignAbsBottom	: 'Abs Behean',
+		alignAbsMiddle	: 'Abs Erdian',
 		alignBaseline	: 'Oinan',
-		alignBottom	: 'Behean',
-		alignMiddle	: 'Erdian',
-		alignRight	: 'Eskuman',
+		alignBottom		: 'Behean',
+		alignMiddle		: 'Erdian',
+		alignRight		: 'Eskuman',
 		alignTextTop	: 'Testua Goian',
-		alignTop	: 'Goian',
-		quality		: 'Kalitatea',
-		qualityBest		 : 'Hoberena',
-		qualityHigh		 : 'Altua',
-		qualityAutoHigh	 : 'Auto Altua',
-		qualityMedium	 : 'Ertaina',
-		qualityAutoLow	 : 'Auto Baxua',
-		qualityLow		 : 'Baxua',
-		windowModeWindow	 : 'Leihoa',
-		windowModeOpaque	 : 'Opakoa',
-		windowModeTransparent	 : 'Gardena',
-		windowMode	: 'Leihoaren modua',
-		flashvars	: 'Flash Aldagaiak',
-		bgcolor	: 'Atzeko kolorea',
-		width	: 'Zabalera',
-		height	: 'Altuera',
-		hSpace	: 'HSpace',
-		vSpace	: 'VSpace',
-		validateSrc : 'Mesedez URL esteka idatzi',
-		validateWidth : 'Zabalera zenbaki bat izan behar da.',
-		validateHeight : 'Altuera zenbaki bat izan behar da.',
-		validateHSpace : 'HSpace zenbaki bat izan behar da.',
-		validateVSpace : 'VSpace zenbaki bat izan behar da.'
+		alignTop		: 'Goian',
+		quality			: 'Kalitatea',
+		qualityBest		: 'Hoberena',
+		qualityHigh		: 'Altua',
+		qualityAutoHigh	: 'Auto Altua',
+		qualityMedium	: 'Ertaina',
+		qualityAutoLow	: 'Auto Baxua',
+		qualityLow		: 'Baxua',
+		windowModeWindow: 'Leihoa',
+		windowModeOpaque: 'Opakoa',
+		windowModeTransparent : 'Gardena',
+		windowMode		: 'Leihoaren modua',
+		flashvars		: 'Flash Aldagaiak',
+		bgcolor			: 'Atzeko kolorea',
+		width			: 'Zabalera',
+		height			: 'Altuera',
+		hSpace			: 'HSpace',
+		vSpace			: 'VSpace',
+		validateSrc		: 'Mesedez URL esteka idatzi',
+		validateWidth	: 'Zabalera zenbaki bat izan behar da.',
+		validateHeight	: 'Altuera zenbaki bat izan behar da.',
+		validateHSpace	: 'HSpace zenbaki bat izan behar da.',
+		validateVSpace	: 'VSpace zenbaki bat izan behar da.'
 	},
 
@@ -478,18 +482,19 @@
 	elementsPath :
 	{
+		eleLabel : 'Elements path', // MISSING
 		eleTitle : '%1 elementua'
 	},
 
-	numberedlist : 'Zenbakidun Zerrenda',
-	bulletedlist : 'Buletdun Zerrenda',
-	indent : 'Handitu Koska',
-	outdent : 'Txikitu Koska',
+	numberedlist	: 'Zenbakidun Zerrenda',
+	bulletedlist	: 'Buletdun Zerrenda',
+	indent			: 'Handitu Koska',
+	outdent			: 'Txikitu Koska',
 
 	justify :
 	{
-		left : 'Lerrokatu Ezkerrean',
-		center : 'Lerrokatu Erdian',
-		right : 'Lerrokatu Eskuman',
-		block : 'Justifikatu'
+		left	: 'Lerrokatu Ezkerrean',
+		center	: 'Lerrokatu Erdian',
+		right	: 'Lerrokatu Eskuman',
+		block	: 'Justifikatu'
 	},
 
@@ -502,28 +507,29 @@
 		copyError	: 'Zure web nabigatzailearen segurtasun ezarpenak testuak automatikoki kopiatzea ez dute baimentzen. Mesedez teklatua erabili ezazu (Ctrl+C).',
 		pasteMsg	: 'Mesedez teklatua erabilita (<STRONG>Ctrl+V</STRONG>) ondorego eremuan testua itsatsi eta <STRONG>OK</STRONG> sakatu.',
-		securityMsg	: 'Nabigatzailearen segurtasun ezarpenak direla eta, editoreak ezin du arbela zuzenean erabili. Leiho honetan berriro itsatsi behar duzu.'
+		securityMsg	: 'Nabigatzailearen segurtasun ezarpenak direla eta, editoreak ezin du arbela zuzenean erabili. Leiho honetan berriro itsatsi behar duzu.',
+		pasteArea	: 'Paste Area' // MISSING
 	},
 
 	pastefromword :
 	{
-		confirmCleanup : 'Itsatsi nahi duzun testua Wordetik hartua dela dirudi. Itsatsi baino lehen garbitu nahi duzu?',
-		toolbar : 'Itsatsi Word-etik',
-		title : 'Itsatsi Word-etik',
-		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
+		confirmCleanup	: 'Itsatsi nahi duzun testua Wordetik hartua dela dirudi. Itsatsi baino lehen garbitu nahi duzu?',
+		toolbar			: 'Itsatsi Word-etik',
+		title			: 'Itsatsi Word-etik',
+		error			: 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
 	pasteText :
 	{
-		button : 'Testu Arrunta bezala Itsatsi',
-		title : 'Testu Arrunta bezala Itsatsi'
+		button	: 'Testu Arrunta bezala Itsatsi',
+		title	: 'Testu Arrunta bezala Itsatsi'
 	},
 
 	templates :
 	{
-		button : 'Txantiloiak',
-		title : 'Eduki Txantiloiak',
-		insertOption: 'Ordeztu oraingo edukiak',
-		selectPromptMsg: 'Mesedez txantiloia aukeratu editorean kargatzeko<br>(orain dauden edukiak galduko dira):',
-		emptyListMsg : '(Ez dago definitutako txantiloirik)'
+		button			: 'Txantiloiak',
+		title			: 'Eduki Txantiloiak',
+		insertOption	: 'Ordeztu oraingo edukiak',
+		selectPromptMsg	: 'Mesedez txantiloia aukeratu editorean kargatzeko<br>(orain dauden edukiak galduko dira):',
+		emptyListMsg	: '(Ez dago definitutako txantiloirik)'
 	},
 
@@ -532,29 +538,26 @@
 	stylesCombo :
 	{
-		label : 'Estiloa',
-		voiceLabel : 'Estiloak',
-		panelVoiceLabel : 'Estilo bat aukeratu',
-		panelTitle1 : 'Bloke Estiloak',
-		panelTitle2 : 'Inline Estiloak',
-		panelTitle3 : 'Objektu Estiloak'
+		label		: 'Estiloa',
+		panelTitle	: 'Formatting Styles', // MISSING
+		panelTitle1	: 'Bloke Estiloak',
+		panelTitle2	: 'Inline Estiloak',
+		panelTitle3	: 'Objektu Estiloak'
 	},
 
 	format :
 	{
-		label : 'Formatua',
-		voiceLabel : 'Formatua',
-		panelTitle : 'Formatua',
-		panelVoiceLabel : 'Aukeratu paragrafo formatu bat',
-
-		tag_p : 'Arrunta',
-		tag_pre : 'Formateatua',
-		tag_address : 'Helbidea',
-		tag_h1 : 'Izenburua 1',
-		tag_h2 : 'Izenburua 2',
-		tag_h3 : 'Izenburua 3',
-		tag_h4 : 'Izenburua 4',
-		tag_h5 : 'Izenburua 5',
-		tag_h6 : 'Izenburua 6',
-		tag_div : 'Paragrafoa (DIV)'
+		label		: 'Formatua',
+		panelTitle	: 'Formatua',
+
+		tag_p		: 'Arrunta',
+		tag_pre		: 'Formateatua',
+		tag_address	: 'Helbidea',
+		tag_h1		: 'Izenburua 1',
+		tag_h2		: 'Izenburua 2',
+		tag_h3		: 'Izenburua 3',
+		tag_h4		: 'Izenburua 4',
+		tag_h5		: 'Izenburua 5',
+		tag_h6		: 'Izenburua 6',
+		tag_div		: 'Paragrafoa (DIV)'
 	},
 
@@ -578,24 +581,23 @@
 	font :
 	{
-		label : 'Letra-tipoa',
-		voiceLabel : 'Letra-tipoa',
-		panelTitle : 'Letra-tipoa',
-		panelVoiceLabel : 'Aukeratu letra-tipoa'
+		label		: 'Letra-tipoa',
+		voiceLabel	: 'Letra-tipoa',
+		panelTitle	: 'Letra-tipoa'
 	},
 
 	fontSize :
 	{
-		label : 'Tamaina',
-		voiceLabel : 'Tamaina',
-		panelTitle : 'Tamaina',
-		panelVoiceLabel : 'Aukeratu letraren tamaina'
+		label		: 'Tamaina',
+		voiceLabel	: 'Tamaina',
+		panelTitle	: 'Tamaina'
 	},
 
 	colorButton :
 	{
-		textColorTitle : 'Testu Kolorea',
-		bgColorTitle : 'Atzeko kolorea',
-		auto : 'Automatikoa',
-		more : 'Kolore gehiago...'
+		textColorTitle	: 'Testu Kolorea',
+		bgColorTitle	: 'Atzeko kolorea',
+		panelTitle		: 'Colors', // MISSING
+		auto			: 'Automatikoa',
+		more			: 'Kolore gehiago...'
 	},
 
@@ -646,28 +648,28 @@
 	scayt :
 	{
-		title : 'Ortografia Zuzenketa Idatzi Ahala (SCAYT)',
-		enable : 'Gaitu SCAYT',
-		disable : 'Desgaitu SCAYT',
-		about : 'SCAYTi buruz',
-		toggle : 'SCAYT aldatu',
-		options : 'Aukerak',
-		langs : 'Hizkuntzak',
-		moreSuggestions : 'Iradokizun gehiago',
-		ignore : 'Baztertu',
-		ignoreAll : 'Denak baztertu',
-		addWord : 'Hitza Gehitu',
-		emptyDic : 'Hiztegiaren izena ezin da hutsik egon.',
-		optionsTab : 'Aukerak',
-		languagesTab : 'Hizkuntzak',
-		dictionariesTab : 'Hiztegiak',
-		aboutTab : 'Honi buruz'
+		title			: 'Ortografia Zuzenketa Idatzi Ahala (SCAYT)',
+		enable			: 'Gaitu SCAYT',
+		disable			: 'Desgaitu SCAYT',
+		about			: 'SCAYTi buruz',
+		toggle			: 'SCAYT aldatu',
+		options			: 'Aukerak',
+		langs			: 'Hizkuntzak',
+		moreSuggestions	: 'Iradokizun gehiago',
+		ignore			: 'Baztertu',
+		ignoreAll		: 'Denak baztertu',
+		addWord			: 'Hitza Gehitu',
+		emptyDic		: 'Hiztegiaren izena ezin da hutsik egon.',
+		optionsTab		: 'Aukerak',
+		languagesTab	: 'Hizkuntzak',
+		dictionariesTab	: 'Hiztegiak',
+		aboutTab		: 'Honi buruz'
 	},
 
 	about :
 	{
-		title : 'CKEditor(r)i buruz',
-		dlgTitle : 'CKEditor(r)i buruz',
-		moreInfo : 'Lizentziari buruzko informazioa gure webgunean:',
-		copy : 'Copyright &copy; $1. Eskubide guztiak erreserbaturik.'
+		title		: 'CKEditor(r)i buruz',
+		dlgTitle	: 'CKEditor(r)i buruz',
+		moreInfo	: 'Lizentziari buruzko informazioa gure webgunean:',
+		copy		: 'Copyright &copy; $1. Eskubide guztiak erreserbaturik.'
 	},
 
@@ -677,8 +679,8 @@
 	fakeobjects :
 	{
-		anchor : 'Aingura',
-		flash : 'Flash Animazioa',
-		div : 'Orrialde Saltoa',
-		unknown : 'Objektu ezezaguna'
+		anchor	: 'Aingura',
+		flash	: 'Flash Animazioa',
+		div		: 'Orrialde Saltoa',
+		unknown	: 'Objektu ezezaguna'
 	},
 
@@ -687,11 +689,11 @@
 	colordialog :
 	{
-		title : 'Select color', // MISSING
-		highlight : 'Highlight', // MISSING
-		selected : 'Selected', // MISSING
-		clear : 'Clear' // MISSING
-	},
-
-	toolbarCollapse : 'Collapse Toolbar', // MISSING
-	toolbarExpand : 'Expand Toolbar' // MISSING
+		title		: 'Select color', // MISSING
+		highlight	: 'Highlight', // MISSING
+		selected	: 'Selected', // MISSING
+		clear		: 'Clear' // MISSING
+	},
+
+	toolbarCollapse	: 'Collapse Toolbar', // MISSING
+	toolbarExpand	: 'Expand Toolbar' // MISSING
 };
